{
  "bbox": {
    "height": 28,
    "left": 1616,
    "top": 388,
    "width": 113
  },
  "children": [
    "n309"
  ],
  "height": "8px",
  "nodeId": "n310",
  "originalClass": "arco-table-sorter-icon",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(1) > td.arco-table-td:nth-of-type(8) > div.arco-table-cell",
  "styleId": "style_82",
  "tag": "div",
  "width": "12px"
}